Pbmtosunicon User Manual(1)

NAME

pbmtosunicon - convert a PBM image into a Sun icon

SYNOPSIS

pbmtosunicon [pbmfile]

DESCRIPTION

This program is part of Netpbm(1) .

pbmtosunicon reads a PBM image as input and produces a Sun icon as output.

OPTIONS

There are no command line options defined specifically for pbmtosunicon, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
sunicontopnm(1) , ppmtowinicon(1) , pbmtozinc(1) , ppmtouil(1) , pbm(1)

AUTHOR

Copyright (C) 1988 by Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pbmtosunicon.html